#!/usr/bin/env bash
#
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

function main {
    sqlite3 /opt/poudriere/poudboot.sqlite3 "UPDATE local_action SET next_run=0 WHERE name='build';"
}

main "${@}"
